Exchange 2007

ab dem 17. Mai werden wir den technischen Support und damit auch Sicherheitsupdates für Microsoft Exchange Server Version 2007 einstellen. Was das für Sie bedeutet? Da wir SecurePIM mit Exchange 2007 nicht weiter unterstützen und testen werden, empfehlen wir Ihnen dringend, Ihren Mailserver auf eine der folgenden Versionen upzugraden:

  • Exchange 2010
  • Exchange 2013
  • Exchange 2016

Sollten Sie irgendwelche Rückfragen bezüglich der Support-Abkündigung haben oder Unterstützung bezüglich der Ihnen zustehenden Optionen haben, zögern Sie bitte nicht, unser Support Team unter support@securepim.com zu kontaktieren.